/* 
Webiste Proximedia Belgique
Version: 1
Update: 24.04.2019
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Contact form
# Gallery
# Guestbook
# Newsletter
--------------------------------------------------*/

/*--------------------------------------------------
# Contact form
--------------------------------------------------*/
.contactForm .contact-field-item .contact-field-element .form-field {
    border: 1px solid #eee;
    padding: 8px 10px;
}
.contactForm .contact-field-item .contact-field-element textarea.form-field {
    height: 200px;
}
.contactForm .form-submit-button {
    background: #004457;
    color: #fff;
    padding: 8px 15px;
}
.contactForm .form-submit-button:hover {
    background: #5faac8;
}
.contactForm .gdpr_policy {
    margin: 8px 0 10px 0;
}

/*--------------------------------------------------
# Gallery
--------------------------------------------------*/

.mcePxmGallery {
	margin-top: 30px;
}

/* Navigation Gallery */

.holder {
	margin-left: 15px;
}

.holder.bottom {
	display: none;
}

.holder a, .holder a.jp-current, .holder a.jp-current:hover, .holder a.jp-disabled, .holder a.jp-disabled:hover, .holder a.jp-previous {
	float: none;
	border: 0;
	display: inline-block;
	width: 27px;
	line-height: 27px;
	height: 27px;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 5px 5px 0;
	vertical-align: top;
}

.holder a {
	color: #333;
	background: #e5e5e5;
}

.holder a.jp-current,
.holder a:hover:not(.jp-disabled) {
	color: #fff !important;
	background: #004457;
}

.holder a.jp-disabled, .holder a.jp-disabled:hover {
	color: #999;
}

.holder a.jp-previous, .holder a.jp-next,
.holder a.jp-previous.jp-disabled, .holder a.jp-next.jp-disabled {
	font-family: 'FontAwesome';
	font-size: 0;
	line-height: 27px;
}
.holder a.jp-previous::before, .holder a.jp-next::before {
	font-size: 14px;
	line-height: 27px;
}
.holder a.jp-previous::before {
	content: '\f104';
}
.holder a.jp-next::before {
	content: '\f105';
}

/* Breadcrumbs */

.breadcrumb {
	position: relative;
	float: right;
	background: #e5e5e5;
	border: none;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	padding: 0 10px;
	color: #999;
	border-radius: 0;
	margin-right: 15px;
}

.breadcrumb span {
	font-size: 0;
}

.breadcrumb span::before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 14px;
	margin: 0 5px;
}

.breadcrumb a {
	color: #333;
	text-decoration: none;
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}

.breadcrumb a:hover {
	color: #5faac8;
	text-decoration: none;
}

/* Thumbs */

.highslide-gallery {
	position: relative;
	text-align: center;
	margin: 0;
	display: block;
}

.highslide-gallery .highslideContainer {
	float: left;
	position: relative;
	padding: 15px;
	width: 33.333%;
}

.highslide-gallery .highslideContainer a.highslide img {
	border: 0;
	display:block;
	width: 100%;
	cursor: pointer !important;	
	-webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.highslide-gallery .highslideContainer a.highslide {
	background: #333;
}

.highslide-gallery .highslideContainer a.highslide:hover img {
	/*opacity: .5;*/
}

a.highslide {
  position: relative;
  overflow: hidden;
  width: 100%;
  text-align: center;
  display: block;
}
a.highslide img {
  max-width: 100%;
  vertical-align: top;
}
a.highslide::after {
  content: '\f002';
  font-family: 'FontAwesome';
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  font-size: 40px;
  color: #fff;
  width: 100px;
  height: 100px;
  line-height: 98px;
  background: #004457;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
  z-index: 1;
}
a.highslide a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
a.highslide:hover::after {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  transition: all 300ms 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* Pop Up */
.highslide-container .highslide-caption{
	font-size:14px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
	background: #111;
}

.highslide-container .highslide-caption strong{
	font-size:15px;
	line-height:30px;
	font-weight: bold;
}

.highslide-container .highslide-dimming{
	background: rgba(35,31,32,.8);
	opacity: 1 !important;
}

.highslide-wrapper, .highslide-outline,
.highslide-container table, .highslide-container td{
	background: none !important;
}

.highslide-container img.highslide-image,
.highslide-container .highslide-image{
	border: 0px !important;
	box-shadow: 0px 0px 20px #000;
}

/* Sub Galleries */

.highslide-gallery .highslideContainer.subgallery a.highslide:hover {
	background: #00b7c7;
}

.highslide-gallery .highslideContainer.subgallery a.highslide:hover img {
}

.subgallery .folderBackground span {
	padding: 20px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background: #5faac8;
}
.subgallery a.highslide:hover .folderBackground span {
	padding: 47% 20px;
	color: transparent;
}

.highslide-gallery .highslideContainer.subgallery a.highslide span {
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.highslide-gallery .highslideContainer.subgallery a.highslide::after {
	content: "\f07c";
}

/* Back button */
.backbtn {
	background: none;
	text-indent: 0;
	font-size: 0;
	text-decoration: none;
	color: #fff;
	width: auto;
	height: auto;
	margin-top: 10px;
}
.backbtn::after {
	content: '\f148';
	font-family: 'FontAwesome';
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
	border-radius: 0;
	background: #5faac8;
	transition: background .4s;
}
.backbtn:hover {
	text-decoration: none;
	color: #fff;
}
.backbtn:hover::after {
	background: #333333;
}

@media only screen and (max-width : 480px) {
	.highslide-gallery .highslideContainer {
		padding: 5px;
	}
	.subgallery .folderBackground span {
		padding: 10px;
		font-size: 13px;
	}
}
@media only screen and (max-width : 320px) {
	.highslide-gallery .highslideContainer {
		width: 100%;
	}
}

/*--------------------------------------------------
# Guestbook
--------------------------------------------------*/
.guestbook-score .gb-rating {
    line-height: 20px;
    margin: 10px 0 0 5px;
}
.guestbook-score .gb-rating label:hover::after,
.guestbook-score .gb-rating :checked ~ label::after {
    color: #004457;
}
.guestbook-messages .gb-content {
    margin-top: 15px;
}
section.content .guestbook-messages .gb-content .gb-entry {
    border-top: 1px solid #eee;
    border-bottom: 0;
    padding: 15px;
    margin-top: 0;
    transition: background .8s;
}
section.content .guestbook-messages .gb-content .gb-entry:hover {
    background: #eee;
}
section.content .guestbook-messages .gb-content .gb-entry .gb-entry-score .fullStar {
    color: #004457;
}
.guestbook-messages .gb-pagination a {
    margin: 0 0 0 3px;
}
.guestbook-messages .gb-pagination a:not(:first-child) {
    border-left: 1px solid #ddd;
}
.guestbook-messages .gb-pagination a span {
    padding: 3px 12px;
    color: #212529;
    background: #fff;
    transition: all .8s;
}
.guestbook-messages .gb-pagination a.gb-page-active span,
.guestbook-messages .gb-pagination a:hover span {
    background: #004457;
    color: #fff;
}
.guestbook-messages .gb-pagination a.gb-previous.gb-page-active span,
.guestbook-messages .gb-pagination a.gb-next.gb-page-active span{
    background: #eee;
    color: #ddd;
}
/*--------------------------------------------------
# Newsletter
--------------------------------------------------*/
section.newsletter form#form-nl{
	position: relative;
	margin: 0px auto;
}
section.newsletter form#form-nl ol,section.newsletter form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
section.newsletter form#form-nl ol {
	margin: 0;
}
section.newsletter form#form-nl ol li {
	position: relative;
	padding: 0;
	width: 100%!important;
	float: left;
	clear: none;
}
section.newsletter form#form-nl ol li#NewsletterListHeader {
	display: none;
}
section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
    position: absolute;
    right: 2px;
    top: 2px;
	float: none;
	clear: both;
	width: auto!important;
	padding: 0;
	text-align: center;
}
section.newsletter form#form-nl label.field-title {
	display: none;
}
section.newsletter form#form-nl li > span {
	display: block;
}
section.newsletter form#form-nl .txtbox-long {
	border: 1px solid #ccc;
    font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
	color: #868686;
	padding: 8px 15px;
	outline: none !important;
	background: #f2f2f2;
	width: 100%;
	height: auto;
	margin: 0px;
	transition: border-color .4s, background .4s;
}
section.newsletter form#form-nl .txtbox-long:focus {
	background: #fff;
	border-color: #212121;
}
section.newsletter form#form-nl .required{
	color:#f00;
}
section.newsletter form#form-nl .gdpr_policy {
	clear: both;
	display: block;
	padding-top: 5px;
}
section.newsletter form#form-nl #subscriber-submit {
	border: none;
	margin: 0;
    font-family: 'Roboto Slab', Arial;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    background: #004457;
    color: #fff;
    padding: 10px 30px;
	transition: background .8s, color .8s;
	cursor: pointer;
}
section.newsletter form#form-nl #subscriber-submit:hover {
    background: #5faac8;
}
section.newsletter form#form-nl .clearFix{
	display:none;
}
footer section.newsletter li#NewsletterFirstNameHeader,
footer section.newsletter li#NewsletterLastNameHeader {
    display: none;
}
footer section.newsletter li input#subscriber-email {
    width: 100%;
}

@media only screen and (max-width : 767px) {
	section.newsletter form#form-nl ol li {
		float: none;
		clear: both;
		width: auto!important;
		padding: 0 0 10px 0;
	}
}